@charset "utf-8";
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	;
	font-family: "微软雅黑","PingFang SC", "HanHei SC", "Helvetica Neue", Microsoft Yahei, "Helvetica", "STHeitiSC-Light", "Arial", sans-serif;
	line-height: 2em
}
body { font-size:12px; color:#666;
}
ul, ol, li {
	list-style: none
}
a {
	color: #5f6061;
	text-decoration: none
}
a:hover {
	text-decoration: none;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease
}
img {
	border: 0
}
b, em, i {
	font-style: normal
}
h1, h2, h3, h4, h5 {
	font-weight: normal
}




.clear{ clear:both;}

/*特定css123*/
.bg_01{ background: url(../images/indexBG_01.jpg) no-repeat center center; height:534px; position:relative;}
.bg_02{ background: url(../images/indexBG_02.jpg) no-repeat center center; height:387px; position:relative;}
.bg_03{ background: url(../images/indexBG_03.jpg) no-repeat center center; height:380px; position:relative;}
.bg_04{ background: url(../images/indexBG_04.jpg) no-repeat center center; height:408px; position:relative;}
.bg_05{ background: url(../images/about_bg.jpg) no-repeat center center; height:415px;padding-top:50px;}
.bg_01 .content{ width:500px; height:160px;  position:absolute; bottom:20px; margin-left:-400px; left:50%;}
.bg_02 .content{ width:450px; height:160px;  position:absolute; bottom:40px; margin-left:20px; left:50%;}
.bg_03 .content{ width:450px; height:130px;  position:absolute; bottom:20px; margin-left:-400px; left:50%;}
.bg_04 .content{ width:450px; height:160px;  position:absolute; bottom:60px; margin-left:0px; left:50%;}


.title_01{font-weight: normal;padding:5px 0 5px 20px;background: #0766B3 url(../images/hhBg.png) no-repeat 190px center; color:#fff; font-size:20px;}
.title_02{font-weight: normal;padding:5px 0 5px 20px;background: #0766B3; color:#fff; font-size:20px; margin-top:10px;}
.Leftcontact{ background:#fff; padding:10px;}